@charset "utf-8"; 
.fp-watermark{display: none !important;}
.relative{position: relative;}
.hidden{overflow: hidden;}

.container{ width: 83.229%; margin: 0 auto; } 
.container2{ width: 83%; margin: 0 auto; } 
.container3{ width: 92.7%; margin: 0 auto; } 


.fl { float: left; }
.fr { float: right; }

.m { display: none !important; }
:root {
    --color: #1A1818;
    --color1:#304EC3;
    --container_left: 7.65625%;
    --container2_leftvw: 8.5vw;
    --color2:#1D3C34;
}
.colorfff{color: #fff;}
.color1414{color: #141414;}
.color666{color: #666;}
.color939 { color: #939597; }
.bgf5f5f5{background: #f5f5f5;}
.bgfff{background:#fff;}
.borderRadius30{border-radius: 0.3rem;overflow: hidden;}
.borderRadius12{border-radius: 0.12rem;overflow: hidden;}


@media(max-width: 1024px){
    .container{width: 100%;padding: 0 20px;}
    .container2,.container3{
        width: calc(100% - 40px);
    } 

    .m { display: block !important; }
    .pc { display: none !important; }
    :root {
        --container2_left: 20px;
        --container2_leftvw: 20px;
    }
}
.center { text-align: center;}
.img {line-height: 0;}
.img100{line-height: 0;overflow: hidden;}
.img img { width: 100%; }
.imgfd .imgfd_img{transition: all 0.6s;transform: scale(1);}
.imgfd:hover .imgfd_img{
    transform: scale(1.05);
}
.leftauto { margin-left: auto; }

.colorea3 { color: var(--color); }
.color121 { color: var(--color1); }

a.colorWhite { color:#fff; }
a.color3d { color: #3D3D3D; }

.all5 { transition: all .5s; }

.marin { margin: 0 auto; }


.header { background: #fff; position: fixed; top: 0; left: 0; width: 100%; z-index: 99; }
.header .logo a { display: block; padding: .1rem 0; width: .98rem; }
.header .logo a img { width: 100%; }
.marin { margin: 0 auto; }

.header .head_ui ul li { margin-right: .26rem; position: relative; }
.header .head_ui ul li:last-child { margin-right: 0; }
.header .head_ui ul li .sub { display: block; padding: .19rem 0; color: #111111; line-height: 1; }
.header .head_ui ul li .sub .sua { padding: .1rem .17rem .12rem; transition:all .5s; }
.header .head_ui ul li .sub .sua span { line-height: 1; display: inline-block; position: relative; color: #1D1D1F;  }
/*.header .head_ui ul li.li_xoia .sub .sua span { padding-right: .18rem; }*/
/*.header .head_ui ul li.li_xoia .sub .sua span::before {*/
/*    position: absolute;*/
/*    content: "";*/
/*    top: 55.6%;*/
/*    right: 0;*/
/*    width: .1rem;*/
/*    height: .06rem;*/
/*    transform: translateY(-50%);*/
/*    transition:all .5s;*/
/*    background: url(../images/suaws.svg)no-repeat center center/cover;*/
/*}*/

.header .head_ui ul li.cur .sub .sua,
.header .head_ui ul li:hover .sub .sua{ background: rgba(8, 8, 255, 0.1); border-radius: .2rem; overflow: hidden; }
.header .head_ui ul li.cur .sub .sua span,
.header .head_ui ul li:hover .sub .sua span{ color: #0808FF; }

.header .head_ui ul li .xia_la { text-align: center; position: absolute; top: 100%; left: 50%; padding:.06rem 0 0; width: 1.58rem; transform: translate(-50%, -0.1rem); opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.3s ease; }
.header .head_ui ul li .xia_la .iaoe { background: rgba(255, 255, 255, 0.9); backdrop-filter: blur(10px); padding: .22rem 0; border-radius: 3px; }
.header .head_ui ul li .xia_la .iai { margin-bottom: .15rem; }
.header .head_ui ul li .xia_la .iai:last-child { margin-bottom: 0; }
.header .head_ui ul li .xia_la a { line-height: 1; color: #666666; display: block; transition: all .5s; }
.header .head_ui ul li .xia_la a span { display: inline-block; position: relative; }
.header .head_ui ul li .xia_la a span::before {
    position: absolute;
    content: "";
    top: 50%;
    width: .07rem;
    height: .09rem;
    left: -.2rem;
    transform: translateY(-50%);
    background: url(../images/suebnei.svg)no-repeat center center/cover;
    opacity: 0;
    transition: all .5s;
}

.header .head_ui ul li .xia_la a:hover { color: #0808FF; }
.header .head_ui ul li .xia_la a:hover span::before { opacity: 1; }

.header .head_ui ul li:hover .xia_la { opacity: 1; visibility: visible; pointer-events: auto; transform: translate(-50%, 0);  } 

.header .eader_r .sousuo { padding: .26rem 0; cursor: pointer; position: relative; }
.header .eader_r .sousuo .tubiao { width: .18rem; height: .18rem; background: url(../images/sousuo.svg)no-repeat center center/cover; transition: all .5s; }
.header .eader_r .sousuo .sousxia { position: absolute; backdrop-filter: blur(10px); background: rgba(255, 255, 255, 0.9); border-radius: 5rem; top: calc(100% + .06rem); right: 0; opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.3s ease; }
.header .eader_r .sousuo .sousxia input { width: 100%; background: none; width: 2.89rem; height: .5rem; border: 0; }
.header .eader_r .sousuo .sousxia input::-webkit-input-placeholder {color: #999999;}
.header .eader_r .sousuo .sousxia input::-moz-placeholder {color: #999999;}
.header .eader_r .sousuo .sousxia input:-moz-placeholder {color: #999999;}
.header .eader_r .sousuo .sousxia input:-ms-input-placeholder {color: #999999;}
.header .eader_r .sousuo .sousxia button { position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: .5rem; height: .5rem; background: #304EC3; border-radius: 50%; border: 0; }
.header .eader_r .sousuo .sousxia button::before { position: absolute; content: ""; left: 50%; top: 50%; transform: translate(-50%,-50%); width: .2rem; height: .2rem; background: url(../images/utton.svg)no-repeat center center/cover; }
.header .eader_r .sousuo.cur .sousxia { opacity: 1; visibility: visible; pointer-events: auto; transform: translate(0, 0); }

.header .eader_r .zenqio { padding: .26rem 0; cursor: pointer; position: relative; }
.header .eader_r .zenqio .tubiao { position: relative; transition: all .5s; padding: 0 .19rem 0 .23rem; color: #1D1D1F; }
.header .eader_r .zenqio .tubiao::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: .18rem;
    height: .18rem; 
    background: url(../images/souswuo.svg)no-repeat center center/cover;
}
.header .eader_r .zenqio .tubiao::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: .1rem;
    height: .06rem; 
    background: url(../images/souswuow.svg)no-repeat center center/cover;
}
.header .eader_r .zenqio .enqioxia { left: 50%; position: absolute; width: 1.41rem; text-align: center; top: 100%; padding-top: .06rem; right: 0; transform: translate(-50%, -0.1rem); opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.3s ease; }
.header .eader_r .zenqio .enqioxia .ionase { background: rgba(255, 255, 255, 0.9); backdrop-filter: blur(10px); border-radius: 3px;  padding: .2rem .25rem .2rem .22rem;  }
.header .eader_r .zenqio .enqioxia .ionase .xio { margin-bottom: .15rem;}
.header .eader_r .zenqio .enqioxia .ionase .xio:last-child  { margin-bottom: 0; }
.header .eader_r .zenqio .enqioxia .ionase .xio a { display: block; line-height: 1; text-align: left; padding-left: .3rem; position: relative; }
.header .eader_r .zenqio .enqioxia .ionase .xio a::before { position: absolute; left: 0; top: 50%; transform: translateY(-50%); content: "中"; font-size: .12rem; background: #666666; line-height: .18rem; color: #fff; width: .18rem; height: .18rem; text-align: center; }
.header .eader_r .zenqio .enqioxia .ionase .xio:nth-child(2) a::before { content: "En"; }

.header .eader_r .zenqio .enqioxia .ionase .xio.cur a,
.header .eader_r .zenqio .enqioxia .ionase .xio a:hover { color: #304EC3; }
.header .eader_r .zenqio .enqioxia .ionase .xio.cur a::before,
.header .eader_r .zenqio .enqioxia .ionase .xio a:hover::before { background: #304EC3; }

.header .eader_r .zenqio:hover .enqioxia { opacity: 1; visibility: visible; pointer-events: auto; transform: translate(-50%, 0); }
.contaiiner { padding: 0 .4rem; }

.navR { line-height: 0; margin-left: 20px; margin-top: 0px; }
.navR span { width: 22px; height: 22px; position: relative; display: inline-block; }
.menu-i {
    height: 2px;
    right: 0;
    position: absolute;
    border-radius: 0.01rem;
    font-style: normal;
    background-color: #333;
    display: block;
    transition: all 0.5s;
    border-radius: 0.02rem;
}
.menu-i-1 { width: 22px; top: 3px; }
.menu-i-2 { width: 22px; top: 10px; }
.menu-i-3 { width: 22px; top: 17px; }
.mobile-menu-on .menu-i-1 { transform: translateY(8px) rotate(45deg); }
.mobile-menu-on .menu-i-2 { opacity: 0; }
.mobile-menu-on .menu-i-3 { transform: translateY(-6px) rotate(-45deg); }


.nav_box { height: calc(100% - 55px); position: fixed; top: 55px; background: rgba(0, 0, 0, 0.9); width: 100%; left: -100%; transition: all .8s; z-index: 9999999; }
.nav_box.cur { left: 0; }
.nav_box .navlist { padding: 0.1rem 0; }
.nav_box .navlist ul>li { position: relative; line-height: 0.8rem; width: 100%; font-size: 0.24rem; padding: 0 0.15rem; text-transform: capitalize; padding-right: 0.8rem; }
.nav_box .navlist ul>li>a { display: block; color: #fff; position: relative; }
.nav_box .navlist ul>li .ii {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.8rem;
    height: 100%;
    background: url(../images/jtwhite.svg) no-repeat center center;
    z-index: 6;
}

.nav_box .navlist ul>li .navlist2 { border-top: 1px solid rgba(255, 255, 255, .06); width: 100%; display: block; transition: all .6s; position: fixed;  z-index: 10000; background: rgba(0, 0, 0, 0.9); top: 55px; height: calc(100% - 55px); overflow: auto; left: -100%; }
.nav_box .navlist ul>li .backNav { padding: 0 0.15rem; }
.nav_box .navlist ul>li .backNav span {
    display: block;
    padding: 0.09rem 0 0.05rem 0.5rem;
    border-top: 1px solid rgba(255, 255, 255, 0);
    background: url(../images/back.svg) no-repeat left center;
    font-size: 0.24rem;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 0.1rem;
}
.nav_box .navlist ul>li a.cur { color: #fff !important; font-weight: bold; }
.nav_box .navlist ul>li .navlist2 a { width: 100%; display: block; padding: 0.15rem 0.2rem; line-height: 1.6; font-size: 0.24rem;     color: rgba(255, 255, 255, 0.8); }




.banner { position: relative; padding:0 .3rem;  }
.banner .swiper-container .swiper-slide .img { overflow: hidden; }
.banner .swiper-container .swiper-slide-active .bg{ -webkit-animation: fa1 5s linear 1; }
.banner .swiper-container .swiper-slide-active .text {
    -webkit-animation: fa6 1s linear 1;
}
.banner .swiper-container .swiper-slide .text { position: absolute; left: 0; width: 100%; top: 40%; transform: translateY(-50%); text-align: center; }
.banner .swiper-container .swiper-slide .text .dnwe { background: radial-gradient(17% 45% at 51% -10%, #3a62c5 50%, #152b65 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent; }
.banner .swiper-container .swiper-slide-active .text {
    -webkit-animation: fa6 1s linear 1;
}
@-webkit-keyframes fa6{
    0%{transform: translateY(-40%);opacity:0;}
    50%{transform: translateY(-45%);opacity:.5;}
    100%{transform: translateY(-50%);opacity:1;}
}
.banner .swiper-pagination { line-height: 0; bottom: .4rem; }
.banner .swiper-pagination .swiper-pagination-bullet { margin: 0; transition: all .5s; position: relative; width: .45rem; height: 0.02rem; opacity: 1;  background:rgba(255, 255, 255, 0.4); margin-right: .1rem; border-radius: 0rem; overflow: hidden; }
.banner .swiper-pagination .swiper-pagination-bullet:last-child { margin-right: 0; }
.banner .swiper-pagination .swiper-pagination-bullet.cur { width: .45rem; }
.banner .swiper-pagination .swiper-pagination-bullet:after { content:''; width: .45rem; height: 0.03rem; position: absolute; left:0; top:0; background: #fff; border-radius: 0; overflow: hidden; opacity: 0; }
.banner .swiper-pagination .swiper-pagination-bullet.cur:after {
    opacity: 1;
    -webkit-animation: w100 6s infinite;
    animation: w100 6s infinite;
}
@-webkit-keyframes w100 {
    0% { width: 0; }
    100% { width: 100%; }
}
@keyframes w100 {
    0% { width: 0; }
    100% { width: 100%; }
}

@media(max-width:1024px ){
    .banner .swiper-pagination { bottom: .4rem; }
}

.swip { background: rgba(17, 19, 75, 0.2); transition: all .5s; width: .6rem; height: .6rem; border-radius: 50%; overflow: hidden; position: relative; z-index: 2; }
.swip::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: .09rem;
    height: .14rem;
    transform: translate(-50%,-50%);
}
.swip.swip-l::before { background: url(../images/swip-l.svg)no-repeat center center/cover; }
.swip.swip-r::before { background: url(../images/swip-r.svg)no-repeat center center/cover; }
.swip:hover { background: rgba(17, 19, 75, 0.8); }




.banner .swip { position: absolute; top: 50%; transform: translateY(-50%); }
.banner .swip-l { left: .3rem ; }
.banner .swip-r { right: .3rem ; }



@media(max-width:1024px) {
    .header .logo a { width: 75px; padding: 10px 0; }

    .banner,
    .contaiiner { padding: 0 20px; }
    .banner .swip { display: none; }++
    .banner .swiper-pagination { bottom: .3rem; }

    .header .eader_r { margin-left: auto; }
    .header .eader_r .zenqio .tubiao { padding: 0 20px 0 25px; font-size: 16px; }
    .header .eader_r .zenqio .tubiao::before { width: 18px; height: 18px; }
    .header .eader_r .zenqio .tubiao::after { width: 10px; height: 6px; }
    .header .eader_r .zenqio .enqioxia { width: 1.73rem; }
    
}





.footer { background: url(../images/footer.webp)no-repeat center center/cover; padding: 1.25rem 0 0; margin-top: -.47rem; }
.footer .ooter_top { padding-bottom: 1.47rem; }
.footer .teruo_l .logo a { display: block; width: 1.62rem; }
.footer .teruo_l .logo a img { width: 100%; }
.footer .teruo_l .eruone { margin-top: .82rem; }
.footer .teruo_l .eruone .beo { line-height: 1; }
.footer .teruo_l .eruone .peo { line-height: 1; margin-top: .18rem; }
.footer .teruo_l .eruone .peo p:nth-child(n+2) { margin-top: .1rem; }

.footer .teruo_r .eruioer { width: 2.58rem; }
.footer .teruo_r .eruioer .ruioe_bt { padding-bottom: .2rem; border-bottom: 1px solid rgba(255, 255, 255, 0.2); color: rgba(255, 255, 255, 0.6); line-height: 1; }
.footer .teruo_r .eruioer .ruioe_pt { margin-top: .3rem; }
.footer .teruo_r .eruioer .ruioe_pt .e:nth-child(n+2) { margin-top: .16rem; }
.footer .teruo_r .eruioer .ruioe_pt .e a { display: block; line-height: 1; color: #fff; transition: all .5s; }
.footer .teruo_r .eruioer .ruioe_pt .e a:hover { color: #0808FF; }

.footer .teruo_r .eruioer:last-child { width: 5.06rem; margin-left: .3rem; }
.footer .teruo_r .eruioer .ruioe_ut { margin-top: .3rem; }
.footer .teruo_r .eruioer .ruioe_ut .e a { display: block; line-height: 1; color: #fff; }
.footer .teruo_r .eruioer .ruioe_ut .eu { margin-top: .18rem; }
.footer .teruo_r .eruioer .ruioe_ut .eu .e { line-height: 1.3; line-height: 1.3; text-indent: -.8rem; margin-left: .8rem; word-break: break-all; }
.footer .teruo_r .eruioer .ruioe_ut .eu .e:nth-child(n+2) { margin-top: .12rem; }

.footer .teruo_r .eruioer .ruioe_ni { margin-top: .35rem; }
.footer .teruo_r .eruioer .ruioe_ni .oeni { margin-right: .22rem; position: relative; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .icon { opacity: .5; transition: all .5s; cursor: pointer; }
.footer .teruo_r .eruioer .ruioe_ni .oeni:hover .icon { opacity: 1; }
.footer .teruo_r .eruioer .ruioe_ni .oeni:last-child { margin-right: 0; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .emwen { position: absolute; top: calc(100% + .08rem); left: 50%; transform: translateX(-50%); background: #fff; width: 2.55rem; padding: .1rem; border-radius: .1rem; transition: all .5s; opacity: 0; visibility: hidden; pointer-events: none; }
.footer .teruo_r .eruioer .ruioe_ni .oeni:hover .emwen { opacity: 1; visibility: visible; pointer-events: auto; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .emwen::before {
    position: absolute;
    content: "";
    top: -.06rem;
    left: 50%;
    transform: translateX(-50%);
    width: .3rem;
    height: .3rem;
    background: url(../images/sixned.svg)no-repeat center center;
}
.footer .teruo_r .eruioer .ruioe_ni .oeni .emwen .ewm { width: 1.06rem; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .emwen .tex { width: calc(100% - 1.1rem); margin-left: auto; line-height: 1.473; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .emwen .tex span { color: #3037D8; }

.footer .ooter_btm { border-top: 1px solid rgba(255, 255, 255, 0.2); padding: .3rem 0; }
.footer .ooter_btm a { display: inline-block; color: rgba(255, 255, 255, 0.6); transition: all .5s; }
.footer .ooter_btm a:last-child { margin-left: .28rem; }
.footer .ooter_btm a:hover { color: #0808FF; }

.footer .ooter_btm .telbm { color: rgba(255, 255, 255, 0.6); }
.footer .ooter_btm .telbm a { margin-left: 0; }

.footer .teruo_r .eruioer .ruioe_ni .oeni .wnen { position: absolute; top: calc(100% + .08rem); left: 50%; transform: translateX(-50%); background: #fff; width: 1.1rem; padding: .1rem; border-radius: .1rem; transition: all .5s; opacity: 0; visibility: hidden; pointer-events: none; overflow:initial; }
.footer .teruo_r .eruioer .ruioe_ni .oeni:hover .wnen { opacity: 1; visibility: visible; pointer-events: auto; }
.footer .teruo_r .eruioer .ruioe_ni .oeni .wnen::before {
    position: absolute;
    content: "";
    top: -.06rem;
    left: 50%;
    transform: translateX(-50%);
    width: .3rem;
    height: .3rem;
    background: url(../images/sixned.svg)no-repeat center center;
}


@media(max-width:1024px) {
    .footer { padding: 40px 0 0; }
    .footer .teruo_l .logo a { width: 1.5rem; }
    .footer .teruo_l .eruone { margin-top: 20px; }
    .footer .teruo_r { width: 100%; }
    .footer .teruo_r .eruioer:last-child { width: 100%; margin-left: 0; margin-top: 10px; }
    .footer .ooter_top { padding-bottom: 30px; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .emwen { left: 0; transform: translateX(0); width: 4rem; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .emwen::before { display: none; top: 130%; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .emwen .ewm { width: 1.5rem; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .emwen .tex { width: calc(100% - 1.7rem); margin-left: auto; }
    .footer .ooter_btm .telbm { width: 100%; margin-top: 15px; }
    .footer .ooter_btm { padding: 30px 0; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .wnen { width:1.7rem; }
    .footer .teruo_r .eruioer .ruioe_ni .oeni .wnen::before { display:none; }
}


/**首页**/
.relatives { position: relative; z-index: 2; }

.padd30 { padding: 0 .3rem; }

.home_a { padding: 1.7rem 0 2.19rem; }
.home_a .omea_btm { margin-top: .65rem; }
.home_a .omea_btm .eabtm_an { position: absolute; bottom: .27rem; left: .24rem; width: calc(100% - .48rem); background: rgba(255, 255, 255, 0.1); backdrop-filter: blur(50px); border-radius: .2rem; padding: .04rem; }
.home_a .omea_btm .eabtm_an .tman { border-radius: .15rem; width: 33.33%; padding: .17rem; }
.home_a .omea_btm .eabtm_an .tman.cur { background: #FFFFFF; }
.home_a .omea_btm .eabtm_an .tman .t { font-weight: bold; line-height: 1.2; }
.home_a .omea_btm .eabtm_an .tman .n { line-height: 1.1; margin-top: .1rem; }

.home_a .omea_btm .eabtm_an .tman.cur .t { color: #1D1D1F; }
.home_a .omea_btm .eabtm_an .tman.cur .n { color: #333333; }
.home_a .mgo{border-radius:0.2rem;overflow:hidden;}
.home_a .mgo img{
    transition: all 0.6s;
    mask: url(../images/zhezhao.svg) center center/cover no-repeat;
    mask-position: 0 -50px;
}
.home_a .wow.animated .mgo img{
    mask-position: 0 0;
}

.home_d { padding: 0 .3rem; }
.home_d .icon { position: absolute; width: 5.92rem; top: 33%; left: 50%; transform: translate(-50%,-50%);  }
.home_d .img { opacity: 0; transition: all .9s; }
.home_d .img.animated { opacity: 1; }
.home_d .text { position: absolute; width: 100%; padding: 0 20px; left: 0; bottom: 1.5rem; }


.bg_bao { position: relative; overflow: hidden; margin-top: -5rem; padding-top: 5rem; z-index: 1; }
.bg_bao::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bg_bao.webp)no-repeat top center/cover;
}

.home_e { padding-top: 1.5rem; padding-bottom: 1rem; }
.home_e .omee_btm { margin-top: .8rem; }
.home_e .omee_btm .box { margin-bottom:.3rem; }
.home_e .omee_btm .box:last-child { margin-bottom:0; }
.home_e .omee_btm .box .swiper-wrapper{transition-timing-function: linear;}

.home_e .omee_btm .box .swiper-wrapper .swiper-slide .img { margin:5px; height: .94rem; display: flex; justify-content: center; align-items: center; }
.home_e .omee_btm .box .swiper-wrapper .swiper-slide .img img { max-width: 85%; }

.home_f { padding: 1.22rem 0 1.4rem; }
.home_f .omef_btm  { padding: .75rem 0; }


.home_f .swiper-slide { transform: scale(1); transition: all .5s; position: relative;}
.home_f .swiper-slide-active { transform: scale(1.2); transition: all .5s; z-index: 3; }

.home_f .swiper-slide .img{opacity: 0;position:relative;overflow:hidden;border-radius:0.2rem;}
.home_f .swiper-slide-active .img{transition: all .5s; opacity: 1;}
.home_f .swiper-slide-prev .img{transform: translateX(calc(50% + 0.3rem));transition: all .5s; opacity: 1;}
.home_f .swiper-slide-next .img{transform: translateX(calc(-50% - 0.3rem));transition: all .5s; opacity: 1;}

.home_f .swiper-slide .img:before{
    background:rgba(0,0,0,0.5);
    content:"";
    position:absolute;
    top：0;
    left:0;
    width: 100%;
    height:100%;
    transition: all 0.6s;
    opacity:1;
}
.home_f .swiper-slide-active .img:before{opacity:0;}
.home_f .swip { position: absolute; top: 50%; transform: translateY(-50%); }
.home_f .swip-l { left: .5rem; background: rgba(51, 51, 51, 0.4); }
.home_f .swip-r { right: .5rem; background: rgba(51, 51, 51, 0.4); }
.home_f .swip:hover { background: rgba(17, 19, 75, 0.8); }
.home_f .qiwen_am { position: absolute; bottom: .27rem; left: 50%; transform: translateX(-50%); padding: .04rem; border-radius: .5rem; z-index: 2; background: rgba(255, 255, 255, 0.2); backdrop-filter: blur(30px); }
.home_f .qiwen_am .am { line-height: 1; padding: .14rem .33rem; background: rgba(255,255,255,0); border-radius: .5rem; transition: all .5s; }
.home_f .qiwen_am .am.cur { background: rgba(255,255,255,1); color: #222222; }

.home_b { position: relative; }
.home_b canvas { position: absolute; bottom: 0; left: 0; }
.home_b::before { 
    position: absolute;
    content: "";
    top: -25.6rem;
    left: 0;
    width: 100%;
    height: 44.34rem;
    background: url(../images/home_b.webp) no-repeat center center/cover;
    /* 动画核心 */
    animation: bgFlow 12s linear infinite alternate;
}

/* 背景缓慢缩放+轻微位移律动 */
@keyframes bgFlow {
    0% {
        transform: scale(1) translate(0, 0);
    }
    100% {
        transform: scale(1.08) translate(8px, 8px);
    }
}
.home_b .container { position: relative; z-index: 2; }
.home_b .ungwe { width: 11.32rem; position: relative; z-index: 2; }
.home_b .ungwe .img { transform: translateX(10%); opacity: 0; transition: all 2s; }
.home_b .ungwe.animated .img { transform: translateX(0); opacity: 1; }
.home_b .twnenw { position: absolute; top: 38%; transform: translateY(-50%); left: 0; }
.home_b .twnenw .tweone { margin-top: .5rem; }
.home_b .twnenw .tweone .eone { width: 2.6rem; height: 2.6rem; position: relative; background: url(../images/eonexs.webp)no-repeat center center/cover; margin-right: .1rem; } 
.home_b .twnenw .tweone .eone:last-child { margin-right: 0; }
.home_b .twnenw .tweone .eone .one { position: absolute; width: 100%; padding: 0 .2rem; top: 50%; transform: translateY(-50%); }
.home_b .twnenw .tweone .eone .one img { width: .7rem; }
.home_b .twnenw .tweone .eone .one .eixbn { line-height: 1.3; font-weight: bold; margin-top: .2rem; }


@media(max-width:1024px) {
    .home_a{padding:0.8rem 0 3rem;}
    .home_a .omea_btm .eabtm_an{bottom:auto;top:calc(100% + 0.2rem);width:100%;left:auto;background: #000;}
    .home_b .twnenw{position:relative;left:auto;right:auto;top:auto;bottom:auto;transform: initial;width:100%;}
   .home_b .twnenw .tweone .eone{width:100%;height:auto;margin-right:0;margin-bottom:0.2rem;}
   .home_b .twnenw .tweone .eone .one{position:relative;left:auto;right:auto;top:auto;bottom:auto;transform: initial;width:100%;padding:0.3rem;}
   .home_b .ungwe{width:100%;margin-top:0.3rem;}
    
    .home_d{margin-top:0.8rem;}
    .home_d .icon { width: 4rem;top:50%;}
     .home_d .img{margin-top:0.4rem;}
    .home_d .text{position:relative;left:auto;right:auto;top:auto;bottom:auto;transform: initial;width:100%;}

    .home_f { padding: 40px 0 50px; }
    .home_f .qiwen_am { position: initial; transform: translateX(0); background: #6666668a; }
    .home_f .swip { display: none; }
    .home_f .omef_btm { padding: 0; width:calc(100% - 0.6rem);margin-left:auto;margin-right:auto;}
    .home_f .omef_btm .swiper-container {/* padding: .32rem 0;*/ margin-bottom: 20px; }
    .home_f .qiwen_am { padding: 5px; margin: 0; width:100%;}
    .home_f .qiwen_am .am { width: 33.33%; padding-left: 0; padding-right: 0; font-size:0.24rem;}

    .home_f .swiper-slide-active{ transform: scale(1)}
    .home_f .swiper-slide-next .img,.home_f .swiper-slide-prev .img{transform: initial;}

    .home_e { padding-top: 0; padding-bottom: 40px; }
    .footer-wai { padding: 0; }
    .home_e .omee_btm { margin-top: 20px; }
    .bg_bao { margin-top: 0; padding-top: 0; }

    .footer { margin-top: -24px; }

    .home_a { padding: 40px 0 50px; }
    .tiite .xq { width: 100%; margin-top: 10px; }
    .home_a .omea_btm { margin-top: 20px; }
    .home_a .omea_btm .eabtm_an { position: initial; margin-top: 20px; width: 100%; background: #666666b3; padding: 8px; }
    .home_a .omea_btm .eabtm_an .tman { width: 100%; border-radius: .1rem; }
    .home_b .twnenw { position: initial; transform: translateY(0); }
    .home_b .twnenw .tweone .eone { width: 100%; margin-right: 0; margin-bottom: 10px; background: rgba(236, 237, 255, 0.5); border: 1px solid #FFFFFF; border-radius: .15rem; }
    .home_b .twnenw .tweone .eone:last-child { margin-bottom: 0}
    .home_b .ungwe { width: 100%; margin-top: 30px; }
    .bg_bao::before {
        width: 100%;
        height: 21.78rem;
        bottom: 0;
        top: auto;
    }
    .home_a .mgo img{
        mask: url(../images/zhezhaoa.svg) center center/cover no-repeat;
    }
}


/**开悟模型**/
.nybanner .texta { position:absolute; top:60%; left: 0; width: 100%; transform: translateY(-50%); text-align: center; }
.nybanner .texta .icon { width: 5.92rem; display: inline-block; margin-bottom: 1.8rem; }
.nybanner .texta .icon img { width: 100%; }
.nybanner .texta .anwen { width: .6rem; height: .6rem; margin-top: 1.2rem; display: inline-block; background: url(../images/anwen.svg)no-repeat center center/cover; animation: bounceUpDown 1.2s ease-in-out 1s infinite; }
@keyframes bounceUpDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}

.nybanner.cur .texta { -webkit-animation: fa6 1s linear 1; }

.kaiwu_a { padding: 1.55rem 0 .7rem; }
.kaiwu_a:before {
    position: absolute;
    content: "";
    top: -9.41rem;
    left: 0;
    width: 100%;
    height: 30.73rem;
    background: url(../images/kaiwu_bbag.webp)no-repeat center center/cover;
    animation: bgFlow 12s linear infinite alternate;
}
.kaiwu_a .imgw { margin-top: .7rem; }
.kaiwu_a .imgw img {
    transition: all 0.6s;
    mask: url(../images/zhezhao.svg) center center / cover no-repeat;
    mask-position: 0 -50px;
    background: url(../images/pwen.webp)no-repeat center center/cover;
    mask-size: 105% auto;
}
.kaiwu_a .imgw.animated img { mask-position: 0 0; }


.kaiwu_b { padding: 0 .3rem; position: relative; z-index: 2; }
.kaiwu_b .aiwub_bg { background: url(../images/kaiwu_bbg.webp)no-repeat center center/cover; padding: 1.5rem 3.07rem 1.36rem; }
.kaiwu_b .aiwub_bg .img { margin-top: .33rem; }

.kaiwu_c { padding: 3.52rem 0 1.5rem; position: relative; }
.kaiwu_c::before {
    position: absolute;
    content: "";
    top: -2.41rem;
    left: 0;
    width: 100%;
    height: 14.41rem;
    background: url(../images/kaiwu_c.webp)no-repeat center center/cover;
}
.kaiwu_c .container { position: relative; z-index: 2; }
.kaiwu_c .uimg { margin-top: .65rem; }
.kaiwu_c .uimg img { width: calc(25% - .09rem); margin-right: .12rem; }
.kaiwu_c .uimg img:last-child { margin-right: 0; }

@media(max-width:1024px) {
    .nybanner .texta { top: 68%; }
    .nybanner .texta .icon { width: 4rem; }
    .nybanner .texta .anwen { margin-top: 2.7rem; }

    .kaiwu_a { padding: 40px 0 20px; }
    .kaiwu_a .imgw { margin-top: 25px; }
    .kaiwu_a .imgw img { mask: url(../images/zhezhaoa.svg) center center / cover no-repeat; mask-size: 100% auto; background: url(../images/pwena.webp)no-repeat center center/cover; }

    .kaiwu_b .aiwub_bg { padding: 40px 20px; background: url(../images/kaiwu_bbga.webp)no-repeat center center/cover; }
    .kaiwu_b .tiite .ti { font-size: .44rem; }

    .kaiwu_c { padding: 40px 0 50px; }
    .kaiwu_c::before { background: url(../images/kaiwu_ca.webp)no-repeat center center/cover; top: auto; bottom: 0; height: 40.41rem; }
    .kaiwu_c .uimg img { width: 100%; margin-right: 0; margin-bottom: 20px; }
    .kaiwu_c .uimg img:last-child { margin-bottom: 0; }
    
}

/**关于我们**/
.nybanner .textb { position: absolute; top: 50%; width: 100%; padding: 0 .5rem; left: 50%; transform: translate(-50%,-50%); text-align: center; z-index: 3; }
.nybanner .textb .extba { letter-spacing: 0.28em; line-height: 1.13; }
.nybanner .textb .extbb { letter-spacing: 0.63em; line-height: 1.52; margin-top: .27rem; }
.nybanner_bhg { position: relative; z-index: 3; overflow: hidden; } 
.nybanner_bhg::before {
    position: absolute;
    content: "";
    top: 1rem;
    left: 0;
    width: 100%;
    height: 11.1rem;
    background: url(../images/homebgula.webp)no-repeat center center/cover; 
    background-size: 100% 100%;
}
.nybanner_bhg .img { position: relative; z-index: 3; }

.guanyuw_a { padding: 1.33rem 0 .84rem; position: relative; position: relative; z-index: 2; }

.homebgul { position: relative; }
/* .homebgul::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/homebgul.webp)no-repeat center center/cover;
    background-size: 100% 100%;
} */
.uweind { position: relative; z-index: 2; }

.guanyuw_a .yweune { line-height: 1.86; margin: .25rem 0 .8rem; }
.guanyuw_a .yweune { padding: 0 1.49rem; text-align: center; color: #1D1D1F; }
.guanyuw_a .yweune p:nth-child(n+2) { margin-top: .18rem; }

.guanyuw_a .imgw img {
    transition: all 0.6s;
    mask: url(../images/zhezhao.svg) center center / cover no-repeat;
    mask-position: 0 -50px;
    background: url(../images/pwen.webp)no-repeat center center/cover;
    mask-size: 105% auto;
}
.guanyuw_a .imgw.animated img { mask-position: 0 0; }

.guanyuw_b { position: relative; padding: .84rem 0 2.24rem; }
.afteben::before {
    position: absolute;
    content: "";
    top: 12.28rem;
    left: 0;
    width: 100%;
    height: 13.66rem;
    background: url(../images/homebgulc.webp)no-repeat center center/cover; 
    background-size: 100% 100%;
}
.afteben::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 12.28rem;
    background: url(../images/homebgulb.webp)no-repeat center center/cover; 
    background-size: 100% 100%;
}
.afteben .weinbgin {
    position: absolute;
    content: "";
    top: 25.94rem;
    left: 0;
    width: 100%;
    height: 9.83rem;
    background: url(../images/homebguld.webp)no-repeat top center/cover; 
    background-size: 100% 100%;
}
.guanyuw_b .container { position: relative; z-index: 2; }
.guanyuw_b .insbeb { margin-top: .5rem; }

.guanyuw_b .insbeb .swip { position: absolute; top: 50%; transform: translateY(-50%); }
.guanyuw_b .insbeb .swip-l { left: -1rem; }
.guanyuw_b .insbeb .swip-r { right: -1rem; }
.guanyuw_b .insbeb .swiper-pagination { position: inherit; line-height: 1; bottom: 0; margin-top: .6rem; }
.guanyuw_b .insbeb .swiper-pagination .swiper-pagination-bullet { width: .12rem; height: .12rem; transition: all .5s; background: #3037D8; opacity: 1; margin:0 .2rem 0 0; border-radius: .5rem; }
.guanyuw_b .insbeb .swiper-pagination .swiper-pagination-bullet:last-child { margin-right: 0; }
.guanyuw_b .insbeb .swiper-pagination .swiper-pagination-bullet-active { width: .42rem; }

.guanyuw_b .insbeb .swiper-container { overflow: hidden; }
.guanyuw_b .insbeb .swiper-container .uwen { width: 100%; }
.guanyuw_b .insbeb .swiper-container .uwen .juzne { width: 7.6rem; display: inline-block; }
.guanyuw_b .insbeb .swiper-container .uwen .juzne .wesd { margin-right: .4rem; width: calc(50% - .2rem); }
.guanyuw_b .insbeb .swiper-container .uwen .juzne .wesd:last-child { margin-right: 0; }

.guanyuw_b .insbeb .swiper-container .wesd { position: relative; }
.guanyuw_b .insbeb .swiper-container .wesd .imgn { position: relative; }
.guanyuw_b .insbeb .swiper-container .wesd .imgn::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.49rem;
    background: linear-gradient(180deg, #38383800 0%, #383838 100%);
}
.guanyuw_b .insbeb .swiper-container .wesd .imgn img { width: 100%; }
.guanyuw_b .insbeb .swiper-container .wesd .wenz { position: absolute; opacity: 1; transition: all .5s; bottom: .3rem; left: 0; width: 100%; padding: 0 .33rem; }
.guanyuw_b .insbeb .swiper-container .wesd .wenz .nza { line-height: 1; }
.guanyuw_b .insbeb .swiper-container .wesd .wenz .nzb { line-height: 1; }

.guanyuw_b .insbeb .swiper-container .wesd .taiweb { opacity: 0; transition: all .5s; text-align: left; padding: .72rem .47rem .2rem; border-radius: .2rem; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(48, 55, 216, 0.8); backdrop-filter: blur(10px); }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenza { padding-bottom: .19rem; border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenza .nza { line-height: 1; }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenza .nzb { line-height: 1; }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenenb { line-height: 1.25; margin-top: .28rem; } 
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenenb ul li { padding-left: .12rem; position: relative; }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenenb ul li:nth-child(n+2) { margin-top: .08rem; }
.guanyuw_b .insbeb .swiper-container .wesd .taiweb .wenba .wenenb ul li::before {
    position: absolute;
    content: "";
    left: 0;
    top: .07rem;
    width: .05rem;
    height: .05rem;
    border-radius: 50%;
    background: #fff;
}
.guanyuw_b .insbeb .swiper-container .wesd:hover .wenz { opacity: 0; }
.guanyuw_b .insbeb .swiper-container .wesd:hover .taiweb { opacity: 1; }

.guanyuw_b .insbeb .swiper-container .nwene .taonwe { width: calc(16.66% - .125rem);  margin-right: .15rem; background: rgba(255, 255, 255, 0.3); position: relative; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe:last-child { margin-right: 0; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .wnzne { padding: .3rem .25rem; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .wnzne .jxn { margin-top: .05rem; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen { transition: all .5s; opacity: 0; position: absolute; border-radius: .2rem; overflow: hidden; backdrop-filter: blur(10px); top: 0; left: 0; width: 100%; height: 100%; background: rgba(48, 55, 216, 0.8); padding: .52rem .27rem .2rem; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen .zn { line-height: 1; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen .jxn { line-height: 1; margin: .13rem 0 .2rem; padding-bottom: .24rem; border-bottom: 1px solid rgba(255, 255, 255, 0.3); } 
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen ul li { padding-left: .12rem; position: relative; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen ul li:nth-child(n+2) { margin-top: .08rem; }
.guanyuw_b .insbeb .swiper-container .nwene .taonwe .taobuwen ul li::before {
    position: absolute;
    content: "";
    left: 0;
    top: .07rem;
    width: .05rem;
    height: .05rem;
    border-radius: 50%;
    background: #fff;
}

.guanyuw_b .insbeb .swiper-container .nwene .taonwe:hover .taobuwen { opacity: 1; }
.guanyuw_b canvas {
    position: absolute;
    bottom: 0;
    left: 0;
}

.guanyuw_c { padding:1rem 0 1.47rem; background: #10134b; }

.guanyuw_c .nyuwc_top { position: relative; margin-top: .58rem; }
.guanyuw_c .nyuwc_top::before {
    position: absolute;
    top: .7rem;
    content: "";
    left: 0;
    width: 100%;
    height: .04rem;
    background: #FFFFFF;
    opacity: .1;
    border-radius: .5rem;
}
.guanyuw_c .nyuwc_top .tyaone { margin-right: 4%; width: 13.87%; }
.guanyuw_c .nyuwc_top .tyaone .web { position: relative; margin-bottom: .62rem; background: #FFFFFF; border-radius: .07rem; line-height: .4rem; padding: 0 .2rem; display: inline-block; color: #3037D8; }
.guanyuw_c .nyuwc_top .tyaone .web::before {
    position: absolute;
    content: "";
    top: .7rem;
    left: 0;
    width: 100%;
    height: .04rem;
    background: #fff;
    opacity: .5;
    border-radius: .5rem;
}

.guanyuw_c .nyuwc_top .tyaone:nth-child(1) { width: 28.52%; }
.guanyuw_c .nyuwc_top .tyaone:last-child { margin-right: 0; }

.guanyuw_c .nyuwc_top .tyaone ul li { display: block; width: 100%; margin-bottom: .17rem; }
.guanyuw_c .nyuwc_top .tyaone ul li a { display: block; }
.guanyuw_c .nyuwc_top .tyaone ul li img { width: 100%; filter: brightness(0) invert(1); }

.guanyuw_c .nyuwc_top .tyaone:nth-child(1) ul li { width: calc(50% - .09rem); margin-right: .17rem; }
.guanyuw_c .nyuwc_top .tyaone:nth-child(1) ul li:nth-child(2n) { margin-right: 0; }


@media(max-width:1024px) {
    .nybanner .textb { padding: 0 .5rem; }
    .nybanner .textb .extba { line-height: 1.4; }
    .nybanner .textb .extbb { margin-top: .2rem; letter-spacing: 0.18em; }

    .guanyuw_a { padding: .6rem 0; }
    .guanyuw_a .yweune { padding: 0; margin-bottom: .4rem; }

    .guanyuw_a .imgw img { mask: url(../images/zhezhaoa.svg) center center / cover no-repeat; mask-size: 100% auto; background: url(../images/pwena.webp)no-repeat center center/cover; }
    .guanyuw_a .imgw.animated img {
        mask-position: 0 0 !important;
    }

    .guanyuw_b { padding: 0 0 3rem; }
    .guanyuw_b .insbeb .swiper-container .uwen .juzne { width: 100%; }
    .guanyuw_b .insbeb .swiper-container .wesd .taiweb { padding: .4rem; }
    .guanyuw_b .insbeb .swiper-container .nwene .taonwe { width: calc(50% - .2rem); margin-right: .4rem; margin-bottom: .4rem; }
    .guanyuw_b .insbeb .swiper-container .nwene .taonwe:nth-child(2n) { margin-right: 0; }
    .guanyuw_b .insbeb .swiper-pagination { margin-top: .4rem; }
    .guanyuw_b .insbeb { margin-top: .4rem; }

    .guanyuw_c .nyuwc_top .tyaone { margin-right: 0; margin-bottom: .3rem; width: 100%; }
    .guanyuw_c .nyuwc_top .tyaone:nth-child(1) { width: 100%; }
    .guanyuw_c .nyuwc_top .tyaone ul { display: flex; flex-wrap: wrap; }
    .guanyuw_c .nyuwc_top .tyaone ul li { width: calc(50% - .09rem); margin-right: .17rem; }
    .guanyuw_c .nyuwc_top .tyaone ul li:nth-child(2n) { margin-right: 0; }

  

    .guanyuw_c { padding-bottom: .6rem; }
    .guanyuw_c .nyuwc_top .tyaone ul { position: relative; }
    .guanyuw_c .nyuwc_top .tyaone ul:after { 
        position: absolute;
        top: -.32rem;
        content: "";
        left: 0;
        width: 100%;
        height: .04rem;
        background: #FFFFFF;
        opacity: .1;
        border-radius: .5rem;
    }
    .guanyuw_c .nyuwc_top::before { display: none; }

    .nybanner_bhg::before { height: 13.9rem; }
}

/**最新动态**/
.nybanner .textc { top: 50%; text-align: left; padding: 0; }
.nybanner .textc .extbea { line-height: 1; margin-bottom: .3rem; }
.uwneifo { background: url(../images/uwneifo.webp)no-repeat center center/cover; }
.uwneifo { background: url(../images/uwneifoa.webp)no-repeat center center/cover; }
.newse_a { padding: 1.6rem 0 1.58rem; }
.newse_a .ewsea_top { position:relative; z-index:1; }
.newse_a .ewsea_top .taonwei { position: relative; margin-bottom: .1rem; }
.newse_a .ewsea_top .taonwei .sosnei { background: #FFFFFF; width: 2.56rem; padding: 0 .25rem; line-height: .61rem; border-radius: .5rem; position: relative; }
.newse_a .ewsea_top .taonwei .sosnei::before {
    position: absolute;
    content: "";
    top: 50%;
    right: .33rem;
    width: .15rem;
    height: .09rem;
    transform: translateY(-50%);
    background: url(../images/sosnei.svg)no-repeat center center/cover;
}
.newse_a .ewsea_top .taonwei .suenwe {
    position: absolute;
    width: 100%;
    top: 100%;
    padding-top: .1rem;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease;
}
.newse_a .ewsea_top .taonwei:hover .suenwe { opacity: 1; visibility: visible; pointer-events: auto; }
.newse_a .ewsea_top .taonwei .suenwe .uwenweo {
    border: 1px solid #E8E8E8;
    border-radius: .2rem;
    background: #fff;
    padding: .17rem .18rem;
}
.newse_a .ewsea_top .taonwei .suenwe .uwenweo ul li { line-height: 1; color: rgba(51, 51, 51, 0.6); margin-bottom: .18rem; cursor: pointer; }
.newse_a .ewsea_top .taonwei .suenwe .uwenweo ul li:last-child { margin-bottom: 0; }
.newse_a .ewsea_top .taonwei .suenwe .uwenweo ul li.cur { color: #0808FF; }

.newse_a .ewsea_btm { margin-top: .5rem; }
.newse_a .ewsea_btm .wesnan_top { background: #FFFFFF; border-radius: .1rem; }
.newse_a .ewsea_btm .wesnan_top .snane_l { border-radius: .1rem; overflow: hidden; width: 50%; }
.newse_a .ewsea_btm .wesnan_top .snane_l .bg { width: 100%; height: 100%; }
.newse_a .ewsea_btm .wesnan_top .snane_r { width: 50%; padding: .8rem .77rem; }
.newse_a .ewsea_btm .wesnan_top .snane_r .ne { line-height: 1; color: #3037D8; }
.newse_a .ewsea_btm .wesnan_top .snane_r .iwen { line-height: 1.28; margin: .1rem 0 0; }
.newse_a .ewsea_btm .wesnan_top .snane_r .en { line-height: 2; margin: .12rem 0 .7rem; }

.xiwen { display: inline-block; border: 1px solid #D9D9D9; padding: 0 .3rem; border-radius: .5rem; transition: all .5s }
.xiwen .esne { line-height: .52rem; color: #1D1D1F; height: .5rem; position: relative; padding-right: .25rem; transition: all .5s; }
.xiwen .esne::before {
    position: absolute;
    content: "";
    top: 50%;
    right: 0;
    width: .14rem;
    height: .13rem;
    transform: translateY(-50%);
    background: url(../images/esne.svg)no-repeat center center/cover;
    transition: all .5s;
}

.newse_a .ewsea_btm .wesnan_top .snane_r .xiwen:hover { background: #3037D8; border-color: #3037D8; }
.newse_a .ewsea_btm .wesnan_top .snane_r .xiwen:hover .esne { color: #fff; }
.newse_a .ewsea_btm .wesnan_top .snane_r .xiwen:hover .esne::before {
    background: url(../images/esnea.svg)no-repeat center center/cover;
}

.newse_a .ewsea_btm .wesnan_btm { margin-top: .24rem; }
.newse_a .ewsea_btm .wesnan_btm ul li { background: #FFFFFF; margin-bottom: .2rem; border-radius: .1rem; transition: all .5s; }
.newse_a .ewsea_btm .wesnan_btm ul li:last-child { margin-bottom: 0; }
.newse_a .ewsea_btm .wesnan_btm ul li a { display: block; padding: .42rem .68rem; }
.newse_a .ewsea_btm .wesnan_btm ul li a .ne { line-height: 1; color: #3037D8; transition: all .5s; }
.newse_a .ewsea_btm .wesnan_btm ul li a .iwen { line-height: 1.28; margin: .07rem 0 0; transition: all .5s; }
.newse_a .ewsea_btm .wesnan_btm ul li a .en { line-height: 2; margin: .11rem 0 .3rem; transition: all .5s; }

.newse_a .ewsea_btm .wesnan_btm ul li:hover { background: #3037D8; }
.newse_a .ewsea_btm .wesnan_btm ul li:hover a .ne,
.newse_a .ewsea_btm .wesnan_btm ul li:hover a .iwen,
.newse_a .ewsea_btm .wesnan_btm ul li:hover a .en { color: #fff; }

.newse_a .ewsea_btm .wesnan_btm ul li:hover .xiwen { background: rgba(255, 255, 255, 0.1); border-color: rgba(255, 255, 255, 0); }
.newse_a .ewsea_btm .wesnan_btm ul li:hover .esne { color: #fff; }
.newse_a .ewsea_btm .wesnan_btm ul li:hover .esne::before {
    background: url(../images/esnea.svg)no-repeat center center/cover;
}

.fyq { margin-top: .64rem; text-align: center; }
.fyq .yqin { display: inline-block; }
.fyq a { position: relative; transition: all .5s; background: #FFFFFF; border-radius: .5rem; overflow: hidden; width: .58rem; height: .58rem; line-height: .58rem; margin-right: .15rem; color: #3037D8; }
.fyq a:last-child { margin-right: 0; }

.fyq .prev::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: .08rem;
    height: .14rem;
    transform: translate(-50%,-50%);
    transition: all .5s;
    background: url(../images/preve.svg)no-repeat center center/cover;
}
.fyq .next::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: .08rem;
    height: .14rem;
    transform: translate(-50%,-50%);
    transition: all .5s;
    background: url(../images/nexte.svg)no-repeat center center/cover;
}
.fyq .prev:hover:before {
    background: url(../images/prevea.svg)no-repeat center center/cover;
}
.fyq .next:hover:before {
    background: url(../images/nextea.svg)no-repeat center center/cover;
}

.fyq a.cur,
.fyq a:hover { background: #3037D8; color: #fff; }


@media(max-width:1024px) {
    .nybanner .textc { top: 80%; }
    .newse_a { padding: 90px 0 80px; }
    .newse_a .ewsea_top .taonwei .sosnei { line-height: .85rem; height: .8rem; width: 3rem; padding: 0 .3rem; }
    .newse_a .ewsea_btm .wesnan_top .snane_l { width: 100%; }
    .newse_a .ewsea_btm .wesnan_top .snane_r { width: 100%; padding: 20px; }
    .newse_a .ewsea_btm { margin-top: 20px; }
    .newse_a .ewsea_btm .wesnan_top .snane_r .en { margin: 10px 0 30px; }
    .newse_a .ewsea_btm .wesnan_btm ul li a { padding: 20px; }
    .newse_a .ewsea_btm .wesnan_btm ul li a .en { margin: 10px 0 25px; }

    .fyq { margin-top: 35px; }
}



